This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 448023 - Fedora logo needs "TM"
Fedora logo needs "TM"
Status: CLOSED WORKSFORME
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andy Fitzsimon
Michael Hideo
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-22 19:48 EDT by Murray McAllister
Modified: 2015-01-04 17:35 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-05 05:17:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Murray McAllister 2008-05-22 19:48:13 EDT
Description of problem:

From legal:

"Where the Fedora design logo appears you need to add a TM to the logo after the
first or most prominent use of the mark."

Cheers.
Comment 1 Andy Fitzsimon 2008-06-05 05:17:16 EDT
thanks,
fixed a while ago 

Note You need to log in before you can comment on or make changes to this bug.